@charset "utf-8";
/* CSS Document */

body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #fff;
	background: url('../img/bg.jpg') no-repeat left top #000;
	padding: 0;
	margin: 0;
}
a { 
	text-decoration: none;
	color: #fff;
}


input.post { border: 0; padding: 0; background: url('../img/input_bg.png') repeat-x; font-size: 10px; color: #636363; border-radius: 4px; height: 21px; border: 0px !important; }

input.int_radius { border: 0; padding: 0; background: url('../img/input_bg.png') repeat-x; font-size: 10px; color: #636363; float: left; height: 21px; width: 54px; }
div.inputL { border: 0; background: url('../img/input_left.png')  0 0 no-repeat; float: left; height: 21px; padding-left: 10px; }
div.inputR { border: 0; background: url('../img/input_right.png') right 0 no-repeat; float: right; height: 21px; padding-right: 10px; }
div.inputR input { border-radius: 0px !important; }

.margines {
	margin: 0 35px;
	display: block;
}
.wrapper {
	float: left;
	width: 100%;
	min-width: 1000px;
}
.header {
	width: 100%;
	float: left;
}
.header .mini_user {
	background: url('../img/top_right.png') no-repeat;
	width: 230px;
	padding: 6px 33px 0 33px;
	height: 100px;
	float: right;
	overflow: hidden;
	position: relative;
}
.header .mini_user input { float: left; }
.header .mini_user .login { float: left; width: 74px; }
.header .mini_user .pass { float: left; width: 74px; margin-left: 2px; }
.header .mini_user button { cursor: pointer; text-indent: -9999px; border: 0; padding: 0; background: url('../img/lang_polish/button_login.png') 0 0 no-repeat; width: 68px; height: 21px; }
.header .mini_user button:hover { background-position: 0 -23px; }
.header .mini_user ul { list-style: none; float: left; padding: 0; margin: -7px 0 0 14px; }
.header .mini_user ul li { float: left; font-size: 10px; }
.header .mini_user ul li a { color: #cdcfce; }
.header .mini_user ul li.register { float: left; padding-left: 5px; }
.header .mini_user ul li.register a { color: #fff; text-decoration: underline; }
.logout { position: absolute; right: 40px; top: 23px; cursor: pointer; text-indent: -9999px; border: 0; padding: 0; border: 0; padding: 0; background: url('../img/lang_polish/button_logout.png') 0 0 no-repeat; width: 68px; height: 22px; float: left; }
.logout:hover { background-position: 0 -23px; }

.nav-menu_sog {
	margin-top: 57px;
	float: left;
	width: 100%;
}
div.nav {
	float: left;
	width: 100%;
}
div.nav .left { background: url('../img/menu_left.png') no-repeat; width: 17px; height: 25px; float: left; }
div.nav .right { background: url('../img/menu_right.png') no-repeat; width: 17px; height: 25px; float: right; right: 0; }
div.nav ul { background: url('../img/menu_bg.png') repeat-x; float: left; width: 100%; height: 25px; margin: 0; padding: 0; overflow: hidden; list-style: none; }
div.nav ul li { float: left; }
div.nav ul li a { float: left; padding: 6px 16px; background: url('../img/menu_line.png') no-repeat right; text-transform: uppercase; font-weight: bold; font-size: 10px; }
div.nav ul li a:hover { background: url('../img/menu_hover.png') repeat-x; }
div.nav .hand {
	width: 65px;
	height: 49px;
	position: absolute;
	left: 613px;
}
.menu_down {
	float: left;
	width: 100%;
}
.menu_down a { font-weight: bold; color: #fff; }
.menu_down .left { background: url('../img/menu_down_left.png') no-repeat; width: 17px; height: 24px; float: left; }
.menu_down .right { background: url('../img/menu_down_right.png') no-repeat; width: 17px; height: 24px; float: right; right: 0; }
.menu_down .content { background: url('../img/menu_down_bg.png') repeat-x; float: left; width: 100%; height: 24px; overflow: hidden; font-size: 10px; color: #bbbbbb; }
.menu_down .side_left { width: 56%; float: left; padding-top: 5px; }
.menu_down .side_right { width: 42%; float: right; text-align: right; padding-top: 5px; }

.conteiner { 
	margin-top: 10px;
	float: left;
	width: 100%;
}
.add_info {
	float: left;
	width: 100%;
	font-size: 10px;
	margin-bottom: 10px;
}
.add_info .add_info_left { float: left; width: 48%; }
.add_info .add_info_right { float: right; width: 48%; text-align: right; }


.box {
	float: left;
	width: 100%;
	margin-bottom: 20px;
}
.box_header {
	float: left;
	width: 100%;
	color: #fff;
	font-size: 10px !important;
}
.box_header strong { font-size: 10px !important; line-height: 12px !important; }
.box_header .header_category { font-size: 10px !important; line-height: 12px !important; text-align: center; font-weight: bold; }
.box_header .box_left { background: url('../img/content_header_left.png') no-repeat; width: 35px; height: 25px; float: left; }
.box_header .box_right { background: url('../img/content_header_right.png') no-repeat; width: 35px; height: 25px; float: right; right: 0; }
.box_header .content { background: url('../img/content_header_bg.png') repeat-x; float: left; width: 100%; height: 25px; overflow: hidden; }

.box_body {
	float: left;
	width: 100%;
}
.box_body .box_content { background: #282828; width: 100%; }
.box_body .box_left { background: url('../img/content_center_left_dark.png') repeat-y 0 0; width: 13px; }
.box_body .box_left div { width: 13px; float: left; }
.box_body .box_right { background: url('../img/content_center_right_dark.png') repeat-y 0 0; width: 13px; }
.box_body .box_right div { width: 13px; float: left; }
.box_side { width: 1px; }
.box_side div { float: left; width: 1px; }

.category tr + tr .box_left,
.category tr + tr .box_right,
.category tr + tr .cat_icon,
.category tr + tr .cat_image,
.category tr + tr .cat_desc,
.category tr + tr .cat_topic,
.category tr + tr .cat_posts,
.category tr + tr .cat_last_post { border-top: 1px solid #565656; }

.category .cat_icon { background: #282828; width: 70px; }
.category .cat_icon div { width: 56px; padding-right: 14px; text-align: center; }
.category .cat_desc { background: #3b3b3b; width: 100%; padding: 6px 0; }
.category .cat_desc:hover { background: #535353; }
.category .cat_desc .image { width: 174px; }
.category .cat_desc .image div { width: 174px; text-align: center; }
.category .cat_desc .image div img { width: 160px; }
.category .cat_desc strong { font-size: 12px; display: block; padding: 0 10px; }
.category .cat_desc span { display: block; color: #bbbbbb; font-size: 10px; padding: 0 10px; }
.category .cat_topic { background: #282828; text-align: center; font-size: 10px; color: #bbbbbb; }
.category .cat_topic div { width: 80px; float: left; }
.category .cat_posts { background: #3b3b3b; text-align: center; font-size: 10px; color: #bbbbbb; }
.category .cat_posts div { width: 80px; float: left; }
.category .cat_last_post { background: #282828; width: 164px; }
.category .cat_last_post .post { width: 150px; float: left; padding-left: 14px; font-size: 10px; }
.category .cat_last_post .title_post { display: block; }
.category .cat_last_post .title_post span { border-bottom: 1px solid #5f5f5f; float: left; color: #fff; }
.category .cat_last_post .info_post { color: #bbbbbb; display: block; }
.category .cat_last_post .info_post a { text-decoration: underline; }

.category_bottom .cat_desc,
.category_bottom .cat_posts { background: url('../img/content_bottom_bg_light.png') repeat-x !important; }
.category_bottom .cat_icon,
.category_bottom .cat_topic,
.category_bottom .cat_last_post { background: url('../img/content_bottom_bg_dark.png') repeat-x !important; }

/* post */
.post .box_left { background: url('../img/content_post_left.png') repeat-y 0 0; width: 13px; }
.post .box_left_sort { background: url('../img/content_center_left_dark.png') repeat-y 0 0 !important; }
.post .box_left div { width: 13px; float: left; }

.post .post_side_left { background: #131313; width: 210px; }
.post .post_side_left > div { width: 176px; padding-right: 20px; text-align: left; padding: 10px 0; }
.post .post_side_left img { max-width: 165px; }
.post .post_side_right { background: #282828; width: 100%; padding: 6px 0; }
.post .post_side_right > div { margin: 0 0 0 14px; display: block; padding: 0 0 10px 0; }

.postbody a, .quote a {text-decoration: underline; color: #FFB000}

/*
.post_bottom .box_footer_left { background: url('../img/content_post_corner.png') no-repeat 0 0 !important; width: 13px; height: 14px; }

.post_bottom .post_side_left { background: url('../img/content_post_bottom.png') repeat-x !important; }
*/
.post_bottom .post_side_right { background: url('../img/content_bottom_bg_dark.png') repeat-x !important; }
/*****/

.box_body .box_footer_left { background: url('../img/content_bottom_left_dark.png') no-repeat 0 0; width: 13px; }
.box_body .box_footer_left div { float: left; height: 14px; width: 13px; }
.box_body .box_footer_content { background: url('../img/content_bottom_bg_dark.png') repeat-x; width: 100%; }
.box_body .box_footer_content div { float: left; width: 100%; }
.box_body .box_footer_right { background: url('../img/content_bottom_right_dark.png') no-repeat 0 0; width: 13px; }
.box_body .box_footer_right div { float: left; height: 14px; width: 13px; }

.info_users { margin: 15px 30px 5px 30px; font-size: 10px !important; }
.shoutbox .box_header,
.shoutbox .box_body { width: 828px; margin: 0 auto; }
.shoutbox .box_body .box_content { background: #0f0f0f !important;}
.shoutbox .box_body .box_left { background: url('../img/shoutbox_center_left.png') repeat-y !important;}
.shoutbox .box_body .box_right { background: url('../img/shoutbox_center_right.png') repeat-y !important;}
.shoutbox .box_footer_left { background: url('../img/shoutbox_bottom_left.png') repeat-x !important;}
.shoutbox .box_footer_right { background: url('../img/shoutbox_bottom_right.png') repeat-x !important;}
.shoutbox .box_footer_content { background: url('../img/shoutbox_bottom_bg.png') repeat-x !important;}

div.subsite { padding: 10px 0 0 0; float: left; width: 100%; }
.subsite_title { padding: 5px 10px; display: block; }

.icons .box_left,
.icons .box_right { width: 50%; }
.icons .box_left div,
.icons .box_right div { width: 50%; float: left; }
.icons .icon { width: 180px; }
.icons .icon div { width: 180px; float: left; font-weight: bold; font-size: 10px; }
.icons .icon img { float: left; }
.icons .icon span { float: left; margin: 25px 0 0 15px; }

/******************************/

.category_posts .cat_icon { background: #282828; width: 70px; }
.category_posts .cat_icon div { width: 56px; padding: 10px 14px 10px 0; text-align: center; }
.category_posts .cat_desc { background: #3b3b3b; width: 100%; padding: 10px 0; }
.category_posts .cat_desc:hover { background: #535353; }
.category_posts .cat_desc .image { width: 44px; }
.category_posts .cat_desc .image div { width: 44px; text-align: center; }
.category_posts .cat_desc .image div img { max-width: 36px; }
.category_posts .cat_desc strong { font-size: 12px; display: block; padding: 0 10px 5px 10px; }
.category_posts .cat_desc > span { display: block; color: #bbbbbb; font-size: 10px; padding: 0 3px; }
.category_posts .cat_replay { background: #282828; text-align: center; font-size: 10px; color: #bbbbbb; }
.category_posts .cat_replay div { width: 85px; float: left; }
.category_posts .cat_author { background: #3b3b3b; text-align: center; font-size: 10px; color: #bbbbbb; }
.category_posts .cat_author div { width: 95px; float: left; }
.category_posts .cat_views { background: #282828; text-align: center; font-size: 10px; color: #bbbbbb; }
.category_posts .cat_views div { width: 85px; float: left; }
.category_posts .cat_last_post { background: #3b3b3b; width: 164px; }
.category_posts .cat_last_post div { width: 164px; }
.category_posts .cat_last_post .post { width: 150px; float: left; padding-left: 14px; font-size: 10px; }
.category_posts .cat_last_post .title_post { display: block; }
.category_posts .cat_last_post .title_post span { border-bottom: 1px solid #5f5f5f; float: left; color: #fff; }
.category_posts .cat_last_post .info_post { color: #bbbbbb; display: block; }
.category_posts .box_right { background: url("../img/content_center_right_light.png") repeat-y 0 0 !important; }

.category_posts_bottom .cat_desc,
.category_posts_bottom .cat_author,
.category_posts_bottom .cat_last_post { background: url('../img/content_bottom_bg_light.png') repeat-x !important; }
.category_posts_bottom .cat_icon,
.category_posts_bottom .cat_replay,
.category_posts_bottom .cat_views,
.category_posts_bottom .cat_topic { background: url('../img/content_bottom_bg_dark.png') repeat-x !important; }

.category_posts_bottom .box_footer_right { background: url("../img/content_bottom_right_light.png") no-repeat }

.category_posts tr + tr .box_left,
.category_posts tr + tr .box_right,
.category_posts tr + tr .cat_icon,
.category_posts tr + tr .cat_image,
.category_posts tr + tr .cat_desc,
.category_posts tr + tr .cat_replay,
.category_posts tr + tr .cat_author,
.category_posts tr + tr .cat_views,
.category_posts tr + tr .cat_last_post { border-top: 1px solid #565656; }


/***** BUTTON *****/
button { position: relative;border: 0; padding: 0;cursor: pointer;overflow: visible; }
button::-moz-focus-inner { border: none; }
button span { position: relative;display: block; white-space: nowrap; }
/* red */
button.red { 
	padding: 0 10px 0 0; 
	margin-top: 0;
	font-size: 10px;
	font-weight: regular;
	text-align: center; 
	background: url('../img/button_red.png') no-repeat right -67px; 
}
button.red span {
	padding: 2px 2px 0 12px; 
	height:20px;
	background: url('../img/button_red.png') no-repeat 0 -1px; 
	color:#fff; 
}
button.red:hover { 
	background-position: right -89px; 
}
button.red:hover span {
	background-position: 0 -23px; 
}
/* red */
a.btn_red { 
	padding: 0 10px 0 0; 
	margin-top: 0;
	font-size: 10px;
	font-weight: regular;
	text-align: center; 
	background: url('../img/button_red.png') no-repeat right -67px; 
	float: left;
}
a.btn_red span {
	padding: 2px 2px 0 12px; 
	height:20px;
	background: url('../img/button_red.png') no-repeat 0 -1px; 
	color:#fff; 
	float: left;
}
a.btn_red:hover { 
	background-position: right -89px; 
}
a.btn_red:hover span {
	background-position: 0 -23px; 
}
/* red - paginacja */
a.gora { 
	padding: 0 10px 0 0; 
	margin-top: 0;
	font-size: 10px;
	font-weight: regular;
	text-align: center; 
	background: url('../img/button_red.png') no-repeat right -111px; 
	display: inline-block;
}
a.gora span {
	padding: 0 2px 0 12px; 
	height:21px;
	line-height: 18px;
	background: url('../img/button_red.png') no-repeat 0 -45px; 
	color:#fff; 
	float: left;
}
a.gora:hover { 
	background-position: right -89px; 
	text-decoration: none !important;
}
a.gora:hover span {
	background-position: 0 -23px; 
}
/* red - paginacja */
span.active_page { 
	padding: 0 10px 0 0; 
	margin-top: 0;
	cursor: default;
	font-size: 10px;
	font-weight: regular;
	text-align: center; 
	background: url('../img/button_red.png') no-repeat right -67px; 
	display: inline-block;
}
span.active_page b {
	padding: 0 2px 0 12px; 
	height:21px;
	line-height: 18px;
	background: url('../img/button_red.png') no-repeat 0 -1px; 
	color:#fff; 
	float: left;
}
/* black */
button.black { 
	padding: 0 11px 0 0; 
	margin-top: 0;
	font-size: 10px;
	font-weight: regular;
	text-align: center; 
	background: url('../img/button_black.png') no-repeat right -43px; 
}
button.black span {
	padding: 3px 2px 0 13px; 
	height:18px;
	background: url('../img/button_black.png') no-repeat 0 -1px; 
	color:#fff; 
}
button.black:hover { 
	background-position: right -65px; 
}
button.black:hover span {
	background-position: 0 -22px; 
}
/* paginacja */
div.pagination { float: right; font-size: 12px; line-height: 20px; }
div.pagination > select { float: left; margin-right: 10px; }
div.pagination > span { float: left; }
div.pagination > a { float: left; }

/* */
.button_preview { text-indent: -9999px; cursor: pointer; background: url('../img/lang_polish/button_preview.png') no-repeat 0 1px; width: 81px; height: 23px; border:0; }
.button_send { text-indent: -9999px; cursor: pointer; background: url('../img/lang_polish/buton_send.png') no-repeat; width: 69px; height: 23px; border:0; }
.button_email { text-indent: -9999px; cursor: pointer; background: url('../img/lang_polish/button_email.png') no-repeat; width: 69px; height: 23px; border:0; }
.button_new_topic { text-indent: -9999px; cursor: pointer; background: url('../img/lang_polish/button_new_topic.png') no-repeat; width: 98px; height: 23px; border:0; }
.button_pm { text-indent: -9999px; cursor: pointer; background: url('../img/lang_polish/button_pm.png') no-repeat; width: 69px; height: 23px; border:0; }
.button_profile { text-indent: -9999px; cursor: pointer; background: url('../img/lang_polish/button_profile.png') no-repeat 0 1px; width: 69px; height: 23px; border:0; } 
.button_quote { text-indent: -9999px; cursor: pointer; background: url('../img/lang_polish/button_quote.png') no-repeat; width: 70px; height: 23px; border:0; } 
.button_skype { text-indent: -9999px; cursor: pointer; background: url('../img/lang_polish/button_skype.png') no-repeat; width: 99px; height: 23px; border:0; }
.button_reply { text-indent: -9999px; cursor: pointer; background: url('../img/lang_polish/button_reply.png') no-repeat 0 1px; width: 69px; height: 23px; border:0; }
.button_www { text-indent: -9999px; cursor: pointer; background: url('../img/lang_polish/button_www.png') no-repeat; width: 69px; height: 23px; border:0; }
.button_edit { text-indent: -9999px; cursor: pointer; background: url('../img/lang_polish/icon_edit.png') no-repeat 0 1px; width: 64px; height: 23px; border:0; }
.button_gg { text-indent: -9999px; cursor: pointer; background: url('../img/lang_polish/icon_gg.png') no-repeat 0 1px; width: 64px; height: 23px; border:0; }
.button_ip { text-indent: -9999px; cursor: pointer; background: url('../img/lang_polish/icon_ip.png') no-repeat 0 1px; width: 20px; height: 23px; border:0; }
.button_messages { text-indent: -9999px; cursor: pointer; background: url('../img/lang_polish/icon_messages.png') no-repeat 0 1px; width: 83px; height: 23px; border:0; }
.button_msnm { text-indent: -9999px; cursor: pointer; background: url('../img/lang_polish/icon_msnm.png') no-repeat 0 1px; width: 64px; height: 23px; border:0; }
.button_new_messages { text-indent: -9999px; cursor: pointer; background: url('../img/lang_polish/icon_new_messages.png') no-repeat 0 1px; width: 78px; height: 23px; border:0; }
.button_search { text-indent: -9999px; cursor: pointer; background: url('../img/lang_polish/icon_search.png') no-repeat 0 1px; width: 69px; height: 23px; border:0; }
.button_pwpost { text-indent: -9999px; cursor: pointer; background: url('../img/lang_polish/pwpost.png') no-repeat 0 1px; width: 85px; height: 23px; border:0; }
.button_login { text-indent: -9999px; cursor: pointer; background: url('../img/lang_polish/button_login.png') no-repeat 0 1px; width: 68px; height: 23px; border:0; }
.button_logout:hover,
.button_login:hover { background-position: 0px -22px; }
.button_logout { text-indent: -9999px; cursor: pointer; background: url('../img/lang_polish/button_logout.png') no-repeat 0 1px; width: 68px; height: 23px; border:0; }